﻿


ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
.text-justify{text-align:justify!important}

.logo {
float: left;
padding: 10px 10px 10px 0;
}

.logo img {
max-width: 300px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.search-section .donate-btn{font-size:11px;min-width:auto;padding:10px 14px;line-height:1.6}
.search-section.search-mobile{padding:10px;width:100%}
.search-section.search-mobile .search-menu{width:100%}
.search-section.search-xs{display:none}

.td-header-sp-top-menu .td_data_time {
  position: relative;
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
  margin: 0 32px 0 0;
  text-transform: uppercase;
  
}





.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	background: #fff;
	border: 0;
	clip: rect(0, 0, 0, 0);
	color: #50575f;
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: none;
	clip: auto !important;
	color: #222;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000;
}

.accueil_left ul{
	list-style-type:none;
	margin-left:0;
	padding-bottom:5px;
	
}

.accueil_left p{
	padding-bottom:5px;
}

.accueil_left ul i{
	color: #a4c038;
	padding-bottom:3px;
}


.accueil_left{
	width:100%;
	min-height:415px;
	float:left;
	margin-right:20px;
}





.dropshadowboxes-container {
    clear: both;
    display: block;
    position: relative;
    z-index: 1;
}

.dropshadowboxes-container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.dropshadowboxes-container.dropshadowboxes-center{
    width:100%;
}

.logo-footer a {display: block; height: 34px; left: 0; position: absolute; right: 0; text-align: center; top: 25px; width: 100%; margin:0px;}

.footer-takeover .logo-footer a{background-size:200px;width:210px;margin:0 30px}

.footer-menu-main ul.footer-menu li.logo-footer a{ width:222px; position:absolute; top:25px; left:50%; margin:0 0 0 -111px; }





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}

.banner-heading{
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 400;
    letter-spacing: 0;
	text-transform: none;
	color: rgba(255,255,255, 0.9);
}

.browse-window-opened .side-box {
	float: left;
	width: 20%;
	padding-top: 35px;
}

.browse-window-opened .side-box.larger {
	display: block;
	width: 40%;
}

.mini-sidebar.browse-window-opened .side-box.larger .sb-content {
	width: 100%;
}

.mini-sidebar.browse-window-opened .side-box.larger .sidebar-heading, .mini-sidebar.browse-window-opened .side-box.larger .sb-content {
	padding-left: 45px;
}

.side-box {
	width: 100%;
	margin-bottom: 45px;
	line-height: 150%;
}

.side-box.larger {
	display: none;
}

#wowrecentposts .thethumbnail {
	overflow:hidden;
	position:relative;
	max-height:200px;
}

#wowrecentposts .thethumbnail img {
	height:auto;
	width:100%;
		-webkit-transition:all 1s ease;
		-moz-transition:all 1s ease;
		-o-transition:all 1s ease;
		-ms-transition:all 1s ease;
		transition: all 1s ease;
}

#wowrecentposts .thethumbnail img:hover {
	transform:scale(1.5);
	-ms-transform:scale(1.5);
	
	-moz-transform:scale(1.5);
	
	-webkit-transform:scale(1.5);
	
	-o-transform:scale(1.5);
	
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .fleft { float: left; }


.block-text {
	margin-bottom: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.user_relationships_ui_popup_form{margin:5px;padding:5px;border:5px solid black;background:#ddd;display:none;width:500px;position:absolute;z-index:1000}
.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}
.hamburger--3dx .hamburger-box{perspective:80px}
.hamburger--3dx-r .hamburger-box{perspective:80px}
.hamburger--3dy .hamburger-box{perspective:80px}
.hamburger--3dy-r .hamburger-box{perspective:80px}
.preloader__wrap{position:fixed;width:100vw;height:100vh;left:0;top:0;z-index:999999;opacity:1;background-color:#fff;-webkit-transition:opacity 0.5s,z-index 0s;-moz-transition:opacity 0.5s,z-index 0s;transition:opacity 0.5s,z-index 0s}
.preloader__wrap.-preloader__done{opacity:0;z-index:-5;-webkit-transition:opacity 0.5s,z-index 0s 0.5s;-moz-transition:opacity 0.5s,z-index 0s 0.5s;transition:opacity 0.5s,z-index 0s 0.5s}
.preloader__wrap.-preloader__done .preloader__wrap__item{-webkit-animation-play-state:paused !important;-moz-animation-play-state:paused !important;animation-play-state:paused !important}
#footer #footer-seals .seals{display:inline-block;width:100%}
.nav-drawer{display:-ms-flexbox;display:flex;position:fixed;top:3rem;bottom:0;left:-100%;z-index:999;-ms-flex-direction:column;flex-direction:column;width:20rem;max-width:calc(100vw - 2rem);background:#002e3b;font-family:biosans,sans-serif;transition:left .2s ease-in-out}
.nav-drawer.closed{max-height:none}
.nav-drawer.open{left:0;transition:left .2s ease-in-out}
body.contrast-light .nav-drawer{background:#fff;border-right:2px solid #000}
body.contrast-dark .nav-drawer{background:#000;border-right:2px solid #fff}


.footer-after-title {
	clear:both;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

div.menu_top_container { padding-top: 15px; }
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

li#clean-li1::before, li#clean-li2::before, li#clean-li3::before, li#clean-li4::before {content: none;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#j05kk0ab182 { display: none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-10{width:83.33333333333334%}


.nav-primary .small-site-title {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition:    all 0.5s ease-in-out;
	-ms-transition:     all 0.5s ease-in-out;
	-o-transition:      all 0.5s ease-in-out;
	transition:         all 0.5s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #000;
}


.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:hover {
	color: #fff;
}


.nav-primary.fixed .small-site-title {
	opacity: 1;
}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}

.fact {
	font-size: 50px;
	border-bottom: 1px solid #ebebeb;
	font-family: 'Roboto Condensed', sans-serif;
	color: #ff6b53;
}

.fact-name { color: #000000; }

h1, h2, h3, h4, h5, h6, .main-navigation li, .fact, .all-news, .welcome-button, .call-to-action .employee-position, .post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next { font-family: Source Sans Pro; }
